﻿/*============share class and in all class==============*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;line-height:180%;text-align:center;background:#8F0006;}
*{margin:0;padding:0;}
table{ margin:0 auto}
td{ text-align:left; font-size:12px; line-height:180%}
img{border:none;}
ul{list-style-type:none;}
a:link,a:visited{color:#fff;line-height:180%;text-decoration:none;}
a:hover{color:#fff;text-decoration:underline; line-height:180%;}

.header01{margin:0 auto;}
.flash01{margin:0 auto;width:1003px;height:303px;background:url(/img/2008jingshen/images/bg01.jpg);}
.beijing01{margin:0 auto;width:1003px;height:80px;background:url(/img/2008jingshen/images/bg02.jpg);}
.beijing02{margin:0 auto;width:1004px;height:80px;background:url(/img/2008jingshen/images/bg02.jpg);}
.wenzi{margin:5px auto 0 auto;width:800px;color:#FFFFFF;font-size:14px;}
.wenzi td{padding:0 25px;font-size:14px;}
.wenzi a{color:#FFFFFF;font-size:14px;}
.flash02{margin:0 auto;width:1003px;height:408px;background:url(/img/2008jingshen/images/bg03.jpg);}
.flash021{margin:0 auto;width:1004px;height:408px;background:url(/img/2008jingshen/images/bg03.jpg);}
.flash03{margin:0 auto;width:700px;height:405px;}
.flash04{margin:0 auto;width:920px;height:300px;}